[EngineData]
MainRAMBankName=CAR_30_ENG_MB_EE.abk
AuxRAMBankName=CAR_30_ENG_MB_SPU.abk
CarID= 30
GinsuAccel=GIN_3000GT_Extreme.gin
UseDualGinsu= 1
GinsuDecelID= 37
AccelFromIdleID= 5
MaxRPM= 8000.000000
MinRPM= 1394.000000
AEMSVol= 26000
GinsuAccelVol= 32500
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.150000
GinsuMixLRPM= 0.900000
AEMSMixSRPM= 0.350000
GinsuMixSRPM= 0.650000
UnkFloat1= 0.650000
UnkFloat2= 0.200000
Unk2= 300
